Bug 152195 - kernel-2.6.11-1.1202_FC4 - no x86_64 packages
Summary: kernel-2.6.11-1.1202_FC4 - no x86_64 packages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-25 22:35 UTC by Michal Jaegermann
Modified: 2015-01-04 22:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 00:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-03-25 22:35:53 UTC
Description of problem:

http://download.fedora.redhat.com/pub/fedora/linux/core/development/x86_64/Fedora/RPMS/
has only i686 packages for kernel-2.6.11-1.1202_FC4.  This does not work
too well.  Something tied itself in a knot in a build process?

Comment 1 Dave Jones 2005-03-27 02:47:52 UTC
will be fixed in the next build. I disabled non-x86 for some quick build tests,
and forgot to reenable.



Note You need to log in before you can comment on or make changes to this bug.